Variable Name

Gene: |

Recent Genes:
Group
Foreground
Background
Exclude genes expressed in
less than m cells:
m =
Subsample Groups?
Max Size =
Some Title for Comparison
Maximum FDR:

|  | Log Scale?

Signature: |
Source: |

Grouping Variable:
Cell ID:

Cells Selected:

View:
X:
Y:
Projection:
Update All?
Layout
Signature Scaling
Value Rank
Selected Cells
Test!

##### Save Selection

Selection Name Pick a name for this selection.

##### Load Selection

Select a stored selection:
There are no saved selections